Subject: [EDUC] Nouvelle filière sciences humaines et numérique?
From: Véronique Bonnet <[email-masked]>
To: [email-masked]
Date: Mon, 06 Oct 2014 15:06:04 +0200
List-Id: <educ.april.org>

Bonjour,
un collègue m'a dit que les informations de ce matin avaient mentionné
un projet de nouvelle filière (au baccalauréat?) qui aurait deux
dominantes : sciences humaines et numérique. L'un de vous aurait-il des
précisions?
Merci.
Véronique.
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ